<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Jupiter</title>
<style>
    body {
        margin: 0;
        padding: 0;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: Arial, sans-serif;
    }
    #random-text {
        font-size: 24px;
        color: #ffffff;
        ;
    }
</style>
</head>
<body>
    <audio style="position: absolute;top: 1300px;" src="吴青峰 - 我会我会.mp3"controls></audio>
    <img style="width: 20%;position: absolute;z-index: -1;" src="色盘.gif" alt="">
    <img style="width: 100%;position: absolute;z-index: -1;z-index: -5;" src="爆炸海洋.gif" alt="">
    <h1 style="color: bisque;position: absolute;top: 1400px;">[It's a world of images.]</h1>

<div id="random-text">点击</div>

<script>
    // 定义一个包含随机文字的数组
    const randomWords = ['这', '是', '星球', '一个', '的', '只有', '文字'];

    // 获取页面上的元素
    const randomTextElement = document.getElementById('random-text');

    // 为元素添加点击事件监听器
    randomTextElement.addEventListener('click', function() {
        // 生成随机索引
        const randomIndex = Math.floor(Math.random() * randomWords.length);
        // 显示随机文字
        randomTextElement.textContent = randomWords[randomIndex];
    });
</script>
<style>@font-face {
    font-family: voltergoldfish;
    src: url(voltergoldfish.ttf);
}
h1{font-family:voltergoldfish ;}
</style>


</body>
</html>